columnSuffix: rgbtoybo
contentColumnType: text
fieldGroup: 1f8af47e-ac68-4ef3-a7d5-3c1d4e36946f # Melhor destino Europeu
handle: descricao
instructions: ''
name: Descrição
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
